## ginkgo-user 11 RKQ1.201004.002 V12.5.4.0.RCOCNXM release-keys
- Manufacturer: xiaomi
- Platform: trinket
- Codename: ginkgo
- Brand: xiaomi
- Flavor: ginkgo-user
- Release Version: 11
- Id: RKQ1.201004.002
- Incremental: V12.5.4.0.RCOCNXM
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: zh-CN
- Screen Density: 440
- Fingerprint: xiaomi/ginkgo/ginkgo:11/RKQ1.201004.002/V12.5.4.0.RCOCNXM:user/release-keys
- OTA version: 
- Branch: ginkgo-user-11-RKQ1.201004.002-V12.5.4.0.RCOCNXM-release-keys
- Repo: xiaomi/ginkgo
